html {
    font-size: 17px;
}

.textlink.bgdss-imageGrid {
    /* For spacing TextLink and Image Text Link Components */
    padding: 0rem;
    text-align: center;
}

.privay-page .textlink.bgdss-imageGrid {
    padding: 0rem;
    text-align: left;
}

.privay-page .textlink.bgdss-imageGrid p,
.privay-page .textlink.bgdss-imageGrid div {
    margin-top: 10px;
}

.bgdss-center {
    width: 945px;
    max-width: 90%;
}

.bgdss-postContent h1 {
    font-size: 2.76rem;
    font-weight: 900;
    margin: 1.8rem 0;
}

.bgdss-postGallery .bgdss-postImage {
    padding-bottom: 0;
    /*height:300px;*/
}

.bgdss-body {
    overflow-y: auto;
}

.bgdss-articlePage .bgdss-postBody blockquote {
    display: block;
    margin: 4rem 0 4rem !important;
    /*DSS-172*/
}

.image-carousel {
    max-width: 100%;
}

.bgdss-caseStudyGrid {
    margin: 0rem auto 0rem;
    max-width: 1240px;
}


/* .bgdss-caseStudyGrid .bgdss-sectionHeader p{       Removing for Case studies to match the pro-type
    margin: 0 auto 1rem;
}*/

.bgdss-imageGrid .bgdss-w3 {
    text-align: left;
    padding: 5px 50px 60px 50px;
    margin-top: 0px;
}

.bgdss-imageGrid .bgdss-w3:last-child,
.bgdss-imageGrid .bgdss-w3:nth-child(3) {
    text-align: left;
    padding: 5px 50px 0px 50px;
    margin-top: 0px;
}

.bgdss-caseStudyGrid {
    padding: 0rem 0;
}

.disable_article {
    display: none;
}

@media (max-width: 765px) {
    .disable_article {
        display: none !important;
    }
}

#bgdss-nav {
    position: fixed;
    border-bottom: 0px solid #e5e5e5;
}


/*to fix the header position and decrease the mega menu bordersize */

#bgdss-mNav {
    z-index: 5;
    border-bottom: 2px solid #e5e5e5;
}

.bgdss-caseStudyGrid .bgdss-csText,
.bgdss-filterPage .bgdss-csText {
    word-wrap: break-word;
}

.text-with-link {
    padding: 7.5rem 0 0 0;
}

.image-text-link {
    padding: 0 0 7.5rem 0;
}

.hero-image {
    overflow: visible;
}

.bgdss-sectionHeader {
    padding: 0rem;
}

.bgdss-filterWrap {
    width: 100%;
    max-width: 1265px;
    margin: 3rem auto 4rem;
}


/**********************Filtering**********************/

.bgdss-teamMember:nth-child(odd) {
    margin-right: 0px;
}

.no-touchevents select {
    visibility: visible !important;
}

.hidden {
    display: none;
}

.bgdss-selectWrap .bgdss-select {
    display: block !important;
}

.bgdss-selectWrap select {
    visibility: hidden !important
}


/**********************Filtering**********************/


/**********************Global Search**********************/

.global-search-box {
    width: 25%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    height: 30px;
    /* padding-left: 13px; */
    padding-right: 23px;
    padding-top: 10px;
    border: 0;
    cursor: pointer;
    border-radius: 0;
    text-align: right;
    background: transparent;
    appearance: none;
    -webkit-appearance: none;
    color: #FFF;
    font-family: inherit;
    font-size: 0.75rem;
}

.global-search-box::-webkit-input-placeholder {
    color: #FFF;
}

.global-search-box::-moz-placeholder {
    color: #FFF;
}

.global-search-box:-ms-input-placeholder {
    color: #FFF;
}

.global-search-box:-moz-placeholder {
    color: #FFF;
}

form#HeaderSearchForm {
    text-align: right;
}

.global-search-button {
    width: 10%;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    height: 30px;
    position: relative;
    left: -25px;
    background: url(../images/icon_search.png) center center no-repeat transparent;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    border-image: initial;
    overflow: hidden;
}


/**********************Global Search**********************/

.bgdss-blackBtn {
    margin: 3rem auto !important;
}

.bgdss-authorBlurb .bgdss-scaler {
    padding: 4rem 0;
}

.bgdss-authorText {
    width: 50%;
}

@media (max-width: 765px) .bgdss-postContent h1 {
    font-size: 1.5rem;
    margin: 1.2rem 0;
}

.video_header video {
    width: 100%;
    background: #000;
}

.headerVideo video {
    height: 56vh;
}

.headerVideo {
    height: 56vh;
    overflow: hidden;
}

.bgdss-videoPlayer.video_header.bgdss-scaler.bgdss-center {
    object-fit: inherit;
}

.videoComponent.aem-GridColumn.aem-GridColumn--default--12 {
    margin-top: -30px;
}

.contentheadline .bgdss-postHeader {
    margin: 4rem 0rem 2rem;
}

.pdf_download .bgdss-blackBtn {
    margin: 0px !important;
}


/* DSS-174 PDF Download Bottom Space*/

#bgdss-mNav .bgdss-logo-fill img {
    max-height: 70px;
}

.bgdsss-bold {
    font-weight: 900;
}

#bgdss-tNav ul .bgdss-subnav {
    z-index: 6;
}

.bgdss-insightGrid .bgdss-sectionHeader,
.relatedInsight .bgdss-sectionHeader,
.bgdss-caseStudyGrid .bgdss-sectionHeader,
.specifics .bgdss-sectionHeader {
    padding: 0;
}

.articleTraversal .bgdss-postMeta {
    padding: 4rem 0 0 0;
}

#limitChars {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.bgdss-footer .bgdss-footerCol {
    padding-bottom: 3rem;
    display: table-cell;
    width: 33.33%;
    min-height: auto;
}

.bgdss-footer .bgdss-footerNav {
    display: table;
}

.bgdss-body .bgdss-highlight p span {
    display: inline;
    color: #FFF;
    background: #090909;
    font-family: "alternate-gothic-no-1-d";
    text-transform: uppercase;
    font-weight: 500;
    line-height: 1em;
    padding-top: 0;
    box-shadow: -1.5rem 0px 0px #090909, 1.2rem 0px 0px #090909;
    box-decoration-break: clone;
}

.bgdss-headerBlock h2 p {
    position: relative;
    font-size: 5.7rem;
    margin-bottom: 0px !important;
}

@media (max-width: 765px) {
    .bgdss-headerBlock h2 p {
        font-size: 3.5rem;
    }

    .fontSizerefence b {
        font-size: 1.3rem !important;
    }
}

.bgdss-searchBar input[type="button"] {
    appearance: none;
    -webkit-appearance: none;
    background-image: url(../images/filterSearchBtn.png);
    background-position: center;
    border: 0;
}

.bgdss-form input[type="button"] {
    display: table;
    width: auto;
    cursor: pointer;
    margin: 0 auto;
}

.no-results {
    width: 190px;
    margin: 10% auto;
    font-size: 1.5rem;
}

.footer {
    /* margin-top: -20px; */
}

.case-study-width {
    max-width: 100%;
}

.imagetextlink {
    padding-bottom: 0px;
}

.bgdss-bottom-space {
    padding-bottom: 3rem;
}

.dss-section-space {
    /*margin-top:150px;*/
}

@media (max-width: 1025px) {
    .dss-section-space {
        /*margin-top:30px;*/
    }
}

@media (max-width: 1025px) {
    .global-search-box::-webkit-input-placeholder {
        color: #090909;
    }

    .global-search-box::-moz-placeholder {
        color: #090909;
    }

    .global-search-box:-ms-input-placeholder {
        color: #090909;
    }

    .global-search-box:-moz-placeholder {
        color: #090909;
    }

    .global-search-box {
        text-align: left;
        padding-left: 8%;
        font-size: 21px !important;
        text-transform: uppercase;
        letter-spacing: 2px;
        margin-top: 3%;
        color: #1f1d1d;
        float: left;
        padding-left: 6%;
    }

    .mobile-search {
        display: block !important;
    }

    .desktop-search {
        display: none;
    }

    .global-search-button {
        background: url(../images/searchicon_mobile.png) center center no-repeat transparent !important;
        float: right !important;
        margin-top: 3%;
        padding-left: 5%;
        text-align: left;
        background-position: right;
        width: 5%;
        left: -2%;
        margin-top: 5px;
    }
}

.bgdss-postContent h1 {
    font-size: 2.76rem;
    font-weight: 900;
    margin: 1.8rem 0;
}

@media (max-width: 765px) {
    .bgdss-postContent h1 {
        font-size: 1.5rem;
        margin: 1.2rem 0;
    }

    .bgdss-bottom-space-textlink.solutionPage .bgdss-sectionHeader {
        width: 100%;
    }
}

.bgdss-top-space {
    /*margin-top:170px;*/
}

.case-study-bottomSpace {
    margin-bottom: 0px;
}

.bgdss-relatedInsights .bgdss-blackBtn {
    margin: 0 auto !important;
}


/*DSS-186*/

.bgdss-bottom-space-textlink.solutionPage {
    padding-bottom: 5rem;
}

.bgdss-bottom-space-textlink.industryPage {
    padding-bottom: 2rem;
}

.bgdss-contactHeader .bgdss-ctaBtn {
    /* contact header black button*/
    margin: 1rem auto 0 !important;
}

.bgdss-insightGrid {
    /*insight Grid Bottom Space */
    padding: 6rem 0 4rem 0;
}

.bgdss-imageGrid .bgdss-ctaBtn {
    /*Home page Space between TextLink and ImageTextWith Link */
    margin: 2rem auto 0rem auto !important;
}

.article_traversal_social .bgdss-social p {
    /*DSS-173 Article Traversal*/
    font-weight: 500;
}

.uppercase {
    /*UpperCase Conversion for CaseStudies and Expert-profile */
    text-transform: uppercase;
}


/***to display header heading properly **/

@media (max-width: 765px) {

    /*DSS-176*/
    .bgdss-articlePage.bgdss-top-space {}
}

.bgdss-videoSlider .bgdss-ctaBtn.bgdss-blackBtn {
    /*DSS-180*/
    margin-top: 0px !important;
}

.bgdss-postNav {
    /*DSS-173*/
    /* padding-bottom: 10rem; */
}

@media (max-width: 765px) {
    .bgdss-postNav {
        /*DSS-173*/
        padding-bottom: 6rem;
    }
}

@media (max-width: 765px) {

    /*DSS-178*/
    .imagetextlink {
        padding-bottom: 1rem;
    }
}

.bgdss-textBlock {
    /*DSS-182*/
    padding: 4rem 0 5.5rem 0;
}

@media (max-width: 765px) {

    /*video slider and talk to export mobile spacing*/
    .bgdss-videoSlider {
        padding: 3rem 0 0rem 0;
    }
}

.bgdss-headerBlock {
    /*to increase top space of hero image */
    /*margin-top:170px;*/
}

@media (max-width: 765px) {

    /*to decrease top space of hero image */
    .bgdss-headerBlock {}

    .bgdss-pageHeadline {
        margin-top: -52px;
    }
}

@media (max-width: 765px) {
    .contentheadline .bgdss-postHeader {
        /*Decrease Space btw Content detail and hero large image*/
        margin-top: 3.5rem;
    }
}

@media (max-width: 765px) {
    .pdf_download .bgdss-blackBtn {
        /*Decrease Space btw Download PDF and Expert Profile*/
        margin: 3rem 0 2rem 0 !important;
    }
}

@media (max-width: 765px) {
    .articleTraversal .bgdss-postMeta {
        /*Decrease Space btw Expert profile and Article traversal*/
        padding: 2rem 0 0 0;
    }

    .bgdss-postMeta>h1 {
        letter-spacing: 2px;
    }
}

@media (max-width: 765px) {

    /*Expert Image Slider Bottom Space Decrease*/
    .bgdss-insightGrid .bgdss-gridLeft {
        padding-bottom: 0.5rem;
    }
}

@media (max-width: 765px) {

    /*InsightGrid Bottom Space increase*/
    .bgdss-insightGrid {
        padding: 6rem 0 2rem 0;
    }
}

@media (max-width: 765px) {

    /*Expert profile Bottom Space decrease*/
    .bgdss-authorBlurb .bgdss-scaler {
        padding: 4rem 0 2rem 0;
    }
}

.bgdss-insightTextleft {
    margin-left: 0px !important;
    /*insightText left allignment */
}

@media (max-width: 765px) {

    /*insightText left allignment */
    .bgdss-insightTextleft {
        margin-left: 0px !important;
    }

    .
}

.bgdss-relatedInsights .bgdss-blackBtn {
    margin: 20px auto 0px !important;
}


/*DSS-186*/

.bgdss-headerBlock p {
    max-width: 480px;
    /*margin-bottom:0 !important;*/
}

.content-left-align-block .bgdss-highlight,
.content-left-align-block .bgdss-sectionHeader,
.content-left-align-block .bgdss-sectionHeader h3 {
    display: block;
    max-width: 100%;
    text-align: left;
    margin: 0 auto;
}

.content-left-align-block .bgdss-sectionHeader {
    width: 77%;
}

.content-left-align-block .operational .bgdss-gridWrap {
    width: 83%;
    margin: 0 auto;
}

.content-left-align-block .relatedInsight .bgdss-gridWrap,
.content-left-align-block .case-study-bg .bgdss-gridWrap {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.content-left-align-block .specifics .bgdss-gridWrap {
    width: 100%;
    margin: 0 auto;
    text-align: left;
}

.content-left-align-block .bgdss-gridWrap {
    width: 90%;
    margin: 0 auto;
}

.content-left-align-block .specifics .bgdss-specificsGrid .bgdss-scaler {
    width: 71%;
}

.content-left-align-block .specifics .bgdss-sectionHeader {
    width: 94%;
}

.content-left-align-block .bgdss-specificsGrid {
    padding: 0;
}

.content-left-align-block .specifics .bgdss-sectionHeader h3 {
    margin-bottom: 30px;
}

.content-left-align-block .specifics .bgdss-specificsGrid {
    background: transparent;
}

.content-left-align-block .specifics .bgdss-sectionHeader p {
    margin-bottom: 30px;
}

.bgdss-body .content-left-align-block h1.main-titile {
    position: absolute;
    left: 0px;
    text-align: left;
    font-size: 84px;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.7);
    right: 0px;
    margin: 0 auto;
    color: #fff;
    font-weight: bold;
    bottom: 30px;
    font-family: 'Montserrat';
    width: 68%;
}

.content-left-align-block .case-study-bg .bgdss-sectionHeader {
    width: 98%;
}

.content-left-align-block .case-study-bg .bgdss-sectionHeader h3,
.content-left-align-block .bgdss-relatedInsights .bgdss-sectionHeader h3 {
    margin-bottom: 10px
}

.content-left-align-block .case-study-bg .bgdss-sectionHeader p {
    margin-bottom: 50px
}

.content-left-align-block .case-study-bg {
    background: #d6dfe6;
    padding: 100px 5px;
}


/* .content-left-align-block .featured-CaseStudies+.relatedInsight,
.content-left-align-block .textlink+.dss-image.image.parbase {
    margin-top: -96px;
} */

.home-page .case-study-bg {
    background: #d6dfe6;
    padding: 6rem 0 4rem;
}

.dss-multistepform+.featured-CaseStudies .case-study-bg {
    background: transparent;
}

.dss-multistepform+.featured-CaseStudies+.relatedInsight .bgdss-relatedInsights {
    background: #d6dfe6;
    padding: 6rem 0 6rem;
}

.content-left-align-block .dss-multistepform+.featured-CaseStudies .case-study-bg {
    padding: 100px 5px 10px;
}

/* .home-page .expert-module+.featured-CaseStudies {
    margin-top: -96px;
}

*/
.content-left-align-block .bgdss-relatedInsights .bgdss-textWrap .bgdss-sectionHeader p {
    max-width: 100%;
    margin-bottom: 30px;
}

.content-left-align-block .bgdss-relatedInsights .bgdss-sectionHeader {
    width: 100%;
}

.content-left-align-block .bgdss-sectionHeader ul {
    max-width: 100%;
    margin: 1rem auto;
    list-style-type: disc;
    padding-left: 2rem;
}

.content-left-align-block .bgdss-contactPage.safty-perception .bgdss-formHeader p {
    width: 100%;
    max-width: 100%;
}

.content-left-align-block .bgdss-contactPage.safty-perception #progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    counter-reset: step;
    z-index: 0;
    position: relative;
    width: 100%;
    justify-content: center;
    display: flex;
}

.content-left-align-block .bgdss-contactPage.safty-perception .bgdss-contactForm .bgdss-scaler {
    width: 85%;
    margin: 0 auto;
}

.content-left-align-block .bgdss-contactPage .bgdss-form {
    width: 79%;
    max-width: 1050px;
}

.content-left-align-block .bgdss-contactPage .bgdss-contactForm.contato .bgdss-form {
    width: 100%;
    max-width: none;
}

.content-left-align-block .textlink ul li {
    text-align: left;
    margin-left: 0% !important;
}

.content-left-align-block .bgdss-bottom-space-textlink.solutionPage {
    padding-bottom: 0px;
}

.content-left-align-block .bgdss-relatedInsights .bgdss-scaler {
    max-width: 1096px;
    text-align: center;
}

.content-left-align-block .bgdss-imageGrid .bgdss-w3 {
    text-align: left;
    padding: 30px 30px 60px 30px;
    margin-top: 0px;
}

.content-left-align-block .operational .bgdss-imageGrid .bgdss-w3,
.content-left-align-block .bgdss-imageGrid .bgdss-w3:last-child,
.content-left-align-block .bgdss-imageGrid .bgdss-w3:nth-child(3) {
    text-align: left;
    padding: 0px 30px 0px 30px;
    margin-top: 0px;
}

.content-left-align-block .bgdss-sectionHeader p {
    max-width: 100%;
    margin: 0px auto;
    font-size: 16px;
    font-weight: 500;
    text-align: left;
}

.bgdss-bottom-space-textlink .bgdss-highlight+p {
    margin: 0.5rem auto 0;
}

.bgdss-pageHeadline .bgdss-highlight {
    /*padding-bottom: 20px; */
    padding-top: 0em !important;
}


/**for insighttextalignment*/

.insight-itemstextp {
    color: #000;
    float: left;
}

.bgdss-gridRight .insight-itemstextp {
    color: #fff;
    margin-bottom: 60px;
}

.bgdss-pageHeadline {
    margin-top: -24px;
}

@media (max-width: 765px) {
    html {
        font-size: 15px;
    }

    .bgdss-highlight>p {
        word-break: break-all;
        font-size: 3.4rem !important;
        padding-right: 0%;
    }
}

.bgdss-highlight>p {
    max-width: none;
}

.mobile-search {
    display: none;
}


/*events fix*/

.bgdss-eventDate .smallDate {
    margin-right: 127px;
}

.eventDesc {
    white-space: pre-line;
}


/*.bgdss-eventListing .bgdss-eventInfo {
    width: 60%;
}*/

.bgdss-gridRight .bgdss-insightText h5.bgdss-insightTextleft {
    margin-top: 0rem;
    margin-bottom: 0rem;
}

.bgdss-gridRight .bgdss-w3 h5,
.bgdss-gridRight .bgdss-w3 p {
    width: 100%;
}

@media (min-width: 1024px) and (max-width: 1130px) {
    #bgdss-mNav ul .bgdss-parentBtn {
        font-size: 1.9vw !important;
    }

    #bgdss-mNav ul a:first-of-type:last-of-type {
        font-size: 1.9vw !important;
    }

    #bgdss-mNav h1 {
        font-size: 1.8vw !important;
    }
}

@media (min-width:768px) and (max-width:1024px) {

    /* Search and Icon*/
    /* .header {
        padding-bottom: 5% !important;
    } */
    .bgdss-mobileOpt .mobile-search {
        font-size: 3vw !important;
        padding: 1.4rem 1.6rem;
        letter-spacing: .1em;
        margin-right: 0rem;
        line-height: 1em;
    }

    .bgdss-mobileOpt .global-search-button {
        margin-top: 1.1rem;
        padding-right: 0rem;
        left: -0.5%;
    }
}

@media (min-width: 360px) and (max-width: 412px) {
    .bgdss-mobileOpt .mobile-search {
        padding: 1.2rem 1.5rem;
        color: #090909;
    }

    .bgdss-mobileOpt .global-search-button {
        margin-top: 0.4rem;
        padding-right: 0rem;
        left: -1.9%;
    }
}

.bgdss-teamMember:nth-child(odd) {
    margin-right: 2rem !important;
}

@media (max-width: 320px) {
    .easyPaginateNav a {
        margin-right: 0% !important;
    }
}

.bgdss-locationsPage .bgdss-selectWrap select::-ms-value {
    background-color: transparent;
    color: #090909;
}

.errormessage {
    color: #b80026;
    margin-bottom: 3%;
}

.contentheadline .bgdss-postContent h1 {
    white-space: pre-line;
}

.fontSizerefence p>b {
    font-size: 1.5rem;
    line-height: 36px;
}

.fontSizerefence p>b span {
    font-size: 1rem;
}

.bgdss-articlePage .bgdss-postBody blockquote .bgdss-quoteText {
    white-space: pre-line;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .bgdss-eventListing .bgdss-eventInfo {
        margin-left: 10%;
    }
}

.bgdss-eventResults .easyPaginateNav {
    padding-bottom: 1% !important;
}

input#dssformSubmit {
    margin-top: 0rem !important;
}

.bgdss-form .bgdss-legal {
    margin-top: 0rem;
}

.bgdss-contactForm {
    padding-bottom: 4rem;
}

.bgdss-contactForm.contato {
    padding-bottom: 6rem;
}

.bgdss-options>li:first-child {
    border: none !important;
}

.bgdss-options>li:nth-child(2) {
    margin-top: -4%;
}

.bgdss-locationsPage .bgdss-selectWrap select {
    visibility: hidden !important;
}

.dss-team .bgdss-selectWrap select {
    visibility: hidden !important;
}

.subjectofquestion+ul .bgdss-options>li:nth-child(2) {
    margin-top: -2%;
}

.dss-team .easyPaginateNav {
    margin-bottom: 5rem;
}

.dss-team .bgdss-options>li:nth-child(2) {
    margin-top: -1%;
}

@media (min-width:1224px) and (max-width:1600px) {
    .bgdss-locationsPage .bgdss-options>li:nth-child(2) {
        margin-top: -1%;
    }

    select#solution+ul>li {
        width: 124%;
    }
}

h3.bgdss-highlight {
    line-height: 1.09em !important;
}

.bodycopy li {
    font-size: 16px;
    line-height: 1.5em;
    margin-left: 1.2rem !important;
}

.bodycopy ul li {
    list-style-type: disc;
}

.bodycopy ol li {
    list-style-type: decimal;
}

@media (max-width: 765px) {
    .bodycopy li {
        font-size: 16px;
        line-height: 1.5em;
        margin-left: 1.2rem !important;
    }

    .bodycopy ul li {
        list-style-type: disc;
    }
}

.bgdss-articlePage .bgdss-postBody blockquote li {
    font-size: 1.8rem;
    font-weight: 900;
    margin-left: 1.7rem;
    line-height: 1.5em;
}

.bgdss-articlePage .bgdss-postBody blockquote ul li {
    list-style-type: disc;
}

.bgdss-articlePage .bgdss-postBody blockquote p {
    font-size: 1.8rem;
    font-weight: 900;
}

@media (max-width: 765px) {
    .bgdss-articlePage .bgdss-postBody blockquote P {
        font-size: 1.5rem;
    }

    .bgdss-articlePage .bgdss-postBody blockquote li {
        font-size: 1.5rem;
        margin-left: 1.7rem;
        line-height: 1.5em;
    }

    .bgdss-articlePage .bgdss-postBody blockquote ul li {
        list-style-type: disc;
    }
}

.textlink li {
    font-size: 1rem;
    line-height: 1.5em;
    margin-left: 1.2rem !important;
}

.textlink ul li {
    list-style-type: initial;
}

@media (max-width: 765px) {
    .textlink li {
        font-size: 1rem;
        line-height: 1.5em;
        margin-left: 1.2rem !important;
    }
}

.textlink ul li {
    list-style-type: initial;
}

.textlink ul li {
    text-align: justify;
    margin-left: 10% !important;
}

@media (max-width: 765px) {
    .textlink ul li {
        margin-left: 8% !important;
    }

    .wordbreak {
        word-break: break-all !important;
    }
}

.bgdss-imageSpot.image-fullwidth {
    max-width: 1200px;
}

.bgdss-imageSpot.image-fullwidth {
    width: 90%;
    margin: 0 auto;
    /*padding: 7.5rem 0;*/
    padding: 2.5rem 0;
}

.bgdss-imageSpot img {
    display: block;
    /*margin: 0 auto;*/
    max-width: 100%;
    height: auto;
}

.bgdss-imageSpot.image-lesswidth {
    max-width: 945px;
    margin: 0 auto;
    padding: 1rem 0 0rem;
}

.bgdss-subnav:last-of-type:after {
    display: none;
}

p.imagetextalign {
    margin-bottom: 1.25em;
}

.bgdss-footerAbout .bgdss-social {
    padding-bottom: 1rem;
}

.bgdss-footerAbout .bgdss-social p {
    padding-top: 1rem;
}

.textlink li>ul>li {
    margin-left: 2% !important;
}

@media (max-width: 1600px) and (min-width: 768px) {
    .solutionPage .bgdss-headerBacking {
        background-position: 100% top;
    }

    .industryPage .bgdss-headerBacking {
        background-position: 100% top;
    }
}


/*List in headers fix*/

.bgdss-sectionHeader ul {
    max-width: 605px;
    margin: 1rem auto;
    list-style-type: disc;
    padding-left: 2rem;
}

.bgdss-sectionHeader ul>li>ul {
    max-width: 605px;
    margin: 1rem auto;
    list-style-type: disc;
    padding-left: 2rem;
}

.bgdss-sectionHeader li {
    margin-bottom: 0.5rem;
}


/*Uneven case study feed boxes*/

.bgdss-caseStudyGrid .bgdss-csText a,
.bgdss-filterPage .bgdss-csText a {
    line-height: 1em;
    margin-top: 0.75rem;
    margin-bottom: 0.25rem;
}


/*Too much space between repeated headers*/

.bgdss-infographic+.bgdss-infographic {
    padding-top: 0;
}


/*Little gap in highlight on some zoom levels*/


/* .bgdss-body .bgdss-highlight {
    border-left: 3px solid #090909;
} */


/* .bgdss-body .bgdss-locationsPage .bgdss-highlight {
    border-left: 3px solid #090909;
    border-right: 3px solid #090909;
} */


/* .bgdss-body .bgdss-filterPage .bgdss-highlight {
    border-left: 3px solid #090909;
} */


/* .bgdss-body .insights .bgdss-highlight {
    border-left: 3px solid #090909;
    border-right: 3px solid #090909;
} */

.container {
    overflow: hidden;
    position: relative;
}

.bgdss-footer .bgdss-social a:not(last-child) {
    margin-top: 0.6rem;
}

.hideAfter:after {
    background: none !important;
}

.bgdss-social-mobile {
    display: none;
}

.bgdss-social-desktop {
    display: block;
}

@media (max-width: 1000px) {
    .bgdss-social-mobile {
        display: block;
    }

    .bgdss-social-desktop {
        display: none;
    }

    .bgdss-footer p:not(.bgdss-colHeader),
    .bgdss-footer .bgdss-footerCol:nth-child(3) .bgdss-social {
        display: block !important;
    }

    .bgdss-footer .bgdss-footerCol:nth-child(3) p {
        font-size: 1rem;
        margin-bottom: 1rem;
    }
}

@media (min-width: 842px) {
    .bgdss-eventListing .bgdss-eventInfo {
        width: 50%;
    }
}

@media (max-width: 841px) {
    .bgdss-eventListing .bgdss-eventInfo {
        width: 100%;
    }
}

.dss-events {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

.bgdss-form .bgdss-legal p {
    font-size: .7rem;
    margin: 1rem 0;
}

.bodycopy a {
    color: #e2383f;
}

.textlink a {
    color: #e2383f;
}

.bodycopy a:hover {
    text-decoration: underline;
}

.textlink a:hover {
    text-decoration: underline;
}

.insights .bgdss-w3 .bgdss-csImage {
    display: none !important;
}

.insights .bgdss-w3 {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.insights .bgdss-csText {
    margin-top: 0.5rem !important;
}

.insights .bgdss-filterPage .bgdss-w3 {
    margin-bottom: 0rem !important;
}

.insights .bgdss-filterPage .bgdss-w3 .bgdss-csText {
    margin-top: 0;
    border-top: 8px solid #090909;
    border-bottom: 0;
}

.bgdss-filterResults .bgdss-w3 .bgdss-label {
    height: 1em;
    display: none;
}

.insights .bgdss-filterResults,
.insights .easyPaginateNav:not(:empty),
.insights .dots {
    background: #f0f4f6 !important;
    padding-bottom: 10px;
}

.textListSubheading {
    text-align: justify;
    margin-left: 0% !important;
}

.contentheadline+.textlink {
    margin-top: 0rem;
}

.bgdss-body .bgdss-contactPage .bgdss-ctaBtn.bgdss-blackBtn {
    display: table;
}

.bgdss-sectionHeader.dss-section-space {
    margin-top: 78px;
}

.videoComponent+.contentheadline+.textlink {
    margin-top: 0rem;
}

.bgdss-scaler.bgdss-bottom-space-textlink.solutionPage.request-contact-thankyou {
    padding-top: 50px;
}

.loadingResults {
    text-align: center;
    font-size: 2.5rem;
    margin-top: 2rem;
}


/*added for insights fix by ui*/

.bgdss-filterResults .bgdss-w3 .bgdss-label:not(:empty) {
    height: auto;
}

.bgdss-postMeta p {
    white-space: pre-line;
}

@media (max-width: 991px) {

    .bgdss-imageGrid,
    .bgdss-infographic {
        padding: 0rem 0;
    }
}

@media (max-width: 1000px) {
    .bgdss-teamMember {
        width: 100%;
        margin-bottom: 4rem;
    }

    .bgdss-eventListing {
        display: block;
    }

    .bgdss-eventListing .bgdss-eventInfo {
        margin: 2rem auto;
    }

    .bgdss-region .bgdss-locDets {
        width: 100%;
    }

    .bgdss-region .bgdss-map {
        margin-left: 7%;
    }
}

.bgdss-footerAbout a {
    color: #65abdd;
}

.bgdss-footerAbout a:hover {
    text-decoration: underline;
}

.bgdss-filterPage .bgdss-w3 h4~p,
.bgdss-eventsPage .bgdss-w3 h4~p {
    margin-bottom: 0.5rem;
}

.bgdss-caseStudyGrid .bgdss-w3 p,
.bgdss-caseStudyGrid .bgdss-w3 h4,
.bgdss-filterPage .bgdss-w3 p,
.bgdss-filterPage .bgdss-w3 h4,
.bgdss-relatedInsights .bgdss-w3 h4 {
    margin-bottom: 0.5rem;
}

@media (max-width:765px) {
    .bgdss-region .bgdss-map {
        margin-left: 1% !important;
    }
}

@media (max-width: 1000px) {
    .bgdss-angleRight:after {
        display: none;
    }

    .bgdss-headerBlock .bgdss-headerBacking {
        height: 25rem
    }
}

@media (max-width: 550px) {
    .bgdss-headerBlock .bgdss-headerBacking {
        height: 15rem
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .imagetextlink {
        padding-bottom: 0rem;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .bgdss-body .bgdss-highlight {
        box-shadow: none;
        padding-left: 0rem;
        padding-right: 0rem;
    }

    .bgdss-pageHeadline:first-line::after {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .bgdss-highlight::after {
        content: " ";
    }

    .bgdss-pageHeadline .bgdss-highlight {
        -webkit-box-decoration-break: clone;
        padding-right: 0rem !important;
        padding-left: 0rem !important;
    }
}

.industryPage .bgdss-headerBacking {
    background-position: 100% top;
}

.solutionPage .bgdss-headerBacking {
    background-position: 100% top;
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    .header {
        /* padding-bottom: 2% !important; */
    }
}

.bgdss-pageHeadline .bgdss-highlight {
    box-shadow: none;
}

.bgdss-relatedInsights a.bgdss-insightTextleft {
    padding-top: .5rem !important;
    display: block;
}

.bgdss-headerBlock .bgdss-headerBacking:before,
.bgdss-headerBlock .bgdss-headerBacking:after {
    opacity: 0.6;
}

/* Event Style */

.bgdss-eventListing .bgdss-eventDate span {
    width: 210px;
    text-align: center;
    font-size: 1rem !important;
}
